/*COMPONENTE PA CLOUD-EXTENDED*/
.tm_pa-cloud-extended{
    padding: calc(1/12*100vw);
    padding-top: 30px;
    padding-bottom: 30px;
}
.tm_pa-cloud-extended .tm_pa-cloud-extended__row{
    width:100%;
}
.tm_pa-cloud-extended .tm_pa-cloud-extended__row .tm_col-6 .ta-heading--h2{
    padding-right: calc(1/12*100vw);
    padding-bottom: 1rem;
}
@media(min-width:768px){
    .tm_pa-cloud-extended .tm_pa-cloud-extended__row{
        display: flex;
    }
}
.tm_pa-cloud-extended .tm_pa-cloud-extended__row .tm_col-6{
    margin:1.5rem;
}

@media(min-width:768px){
    .tm_pa-cloud-extended .tm_pa-cloud-extended__row .tm_col-6{
        width:50%;
    }
}
.tm_pa-cloud-extended__image{
    width:100%;

}
/*COMPONENTE PA CLOUD-EXTENDED END*/
